# Myaamia Center Application pipeline
#
# Include this file AFTER the laravel-pipeline.yaml file so it overrides the defaults

# The following are common to all Myaamia Center apps
variables:
  DEPLOY_HOSTGROUP: Server/PHP8/Myaamia/Web
  YUM_REPO_QUALIFIER: myaamia
  PHP_VERSION: '8.2'
  RPM_DIST: el8
